*{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
html,
body{
	font-family: 'Open Sans', sans-serif;
}


.navbar-default{
	background: #ffffff;
}
.navbar-default .navbar-nav{
	margin-bottom: 15px;
}
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:focus, 
.navbar-default .navbar-nav>.active>a:hover{
	background: transparent;
	color: #f97470;
	border-bottom: 2px solid #f97470;
}

.navbar-brand{
	height: auto;
	margin-top: 12px;
}


.searchbox{
	text-align: right;
	margin: 10px 0;
}
.searchbox input[type=search]{
	border: 1px solid #cccccc;
	padding: 5px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	outline: none;
	font-size: 14px;
	min-width: 250px;
}

section{
	display: block;
	padding: 85px 0;
}
.btn-danger{
	background-color: #f87874;
	border-color: #ff3a34;
	text-transform: uppercase;
	font-style: 16px;
	padding: 10px 20px;
}
.btn-default{
	background-color: transparent;
	border-color: #ffffff;
	text-transform: uppercase;
	font-style: 16px;
	padding: 10px 20px;
	color: #ffffff;
	margin-top: 5px;
}
.btn-secondry{
	background-color: transparent;
	border-color: #00c5d1;
	text-transform: uppercase;
	font-style: 16px;
	padding: 10px 20px;
	color: #00c5d1;
}

.section-header{
	text-align: center;
	margin-bottom: 40px;
}
.section-header p{
	font-size: 14px;
	color: #8a8a8a;
	line-height: 24px;
	margin-top: 30px;
}
.section-header h2{
	color: #8a8a8a;
	font-size: 30px;
	font-weight: 600;
	margin-bottom: 15px;
	margin-top: 0;
}
.section-header h2 span{
	color: #f87874;
	font-weight: 700;
}
.long-line{
	width: 30%;
	height: 1px;
	background: #8a8a8a;
	margin: 0 auto 10px;
}
.short-line{
	width: 20%;
	height: 1px;
	background: #8a8a8a;
	margin: 0 auto;
}
.overlay{
	background: #f9f9f9;
}

.hero-img{
	width: 100%;
	/*background: url(../images/hero.jpg);*/
	background:#00c5d0;
}
.hero-img h1{
	color: #ffffff;
	font-weight: 600;
	font-size: 24px;
	margin-bottom: 20px;
}
.hero-img p{
	color: #ffffff;
	font-weight: 400;
	font-size: 14px;
	margin-bottom: 30px;
	line-height: 24px;
}
.clinic_buttons{
	margin-bottom: 30px;
}
/*.clinics .btn-danger{
	margin-bottom: 30px;
}*/
.clinics h3{
	color: #00c5d1;
	font-size: 24px;
	margin-bottom: 20px;
	font-weight: 600;
	margin-top: 0;
	line-height: 35px;
}

.clinics p{
	color: #8b8b8b;
	font-size: 14px;
	margin-bottom: 30px;
	line-height: 24px;
}
.clinics p span{
	color: #00c5d1;
	display: inline-block;
    width: 50px;
}
.clinic-img,
.clinic-map-wrapper{
	width: 50%;    
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
.clinic-img img{
	min-width: 100%;
	max-height: 223px;
}
.clinic-map-wrapper{
	height: 223px;
	margin-top: 0;
}


.service-box{
	border: 1px solid #e7e7e7;
	text-align: center;
	padding: 50px 25px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 30px;
	height: 360px;
}

.service-box ul{
	text-align: left;margin-top: 10px;
	color: #8a8a8a;
}
.service-img{
	height: 80px;
	text-align: center;
}
.service-img img{
	margin: auto;
}
.service-box h5{
	font-size: 14px;
	color: #263238;
	text-transform: uppercase;
	margin:15px 0;
	line-height: 26px;
	font-weight: 600;
}
.service-box p{
	font-size: 14px;
	color: #8a8a8a;
	margin:15px 0;
	height: 80px;
}
.service-box a{
	color: #00c5d0;
	display: inline-block;
	margin: 15px 0 0;
	font-size: 14px;
}

.doctor-box{
	background: #ffffff;
	margin-top: 20px;
	height: 650px;
	border:1px solid #e7e7e7;
}
/*.doctor-box:hover{
	background: #00c5d0;
}*/
.doctor-box img{
	width: 100%;
}
.doctor-box h6{
	font-size: 20px;
	font-weight: 600;
	color: #8a8a8a;
	margin-top: 20px;
	margin-bottom: 5px;
}
/*.doctor-box:hover h6{
	color: #ffffff;
}*/
.doctor-box span{
	color: #00c5d0;
	font-size: 12px;
	display: block;
	margin-bottom: 10px;
}
.doctor-box .language{
	font-style: italic;
	color: #00c5d0;
	font-size: 12px;
	display: block;
	margin-bottom: 10px;
}
/*.doctor-box:hover span{
	color: #ffffff;
}*/
.doctor-box p{
	color: #8a8a8a;
	font-size: 14px;
	line-height: 24px;
}
/*.doctor-box:hover p{
	color: #ffffff;
}*/
.doctor-details{
	padding: 10px 30px;
}
.doctor-details h6{
	color: #263238;
}
.language{
	padding:0;
	list-style: none;
}
.contact-details{
	padding: 0;
	list-style: none;
	margin-top: 20px;
}
.contact-details li{
	padding-left: 35px;
	line-height: 30px;
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: center left;
	color: #8a8a8a;
}
/*.doctor-box:hover li{
	color: #ffffff;
}*/
.contact-details .email{
	background-image: url(../images/email.png);
}
.contact-details .land-phone{
	background-image: url(../images/landphone.png);
}
.contact-details .hand-phone{
	background-image: url(../images/phone.png);
}
.doctor-box:hover .contact-details .email{
	background-image: url(../images/email-white.png);
}
.doctor-box:hover .contact-details .land-phone{
	background-image: url(../images/landphone-white.png);
}
.doctor-box:hover .contact-details .hand-phone{
	background-image: url(../images/phone-white.png);
}
.footer{
	padding-bottom: 0;
}
.footer h3{
	font-size: 18px;
	text-transform: uppercase;
	color: #8a8a8a;
}
.footer p{
	color: #8b8b8b;
    font-size: 14px;
    /*margin-bottom: 30px;*/
    line-height: 24px;
}
.footer input,
.footer textarea{
	margin-bottom: 10px;
}
.footer textarea{
	min-height: 150px;
}
.footer .half-width{
	width: 60%;
}
.social-icons{
	margin:0;
	padding:  30px 0 0;
	list-style: none;
	border-top: 1px solid #cccccc;
}
.social-icons li{
	float: left;
	margin-right: 10px;
}
.social-icons a{
	display: block;
	width: 40px;
	height: 40px;
	background-size: 40px 40px;
	outline: none;
}
.social-icons .fb{
	background-image:url(../images/fb.png);
}
.social-icons .fb:hover{
	background-image:url(../images/fb-hover.png);
}

.social-icons .tw{
	background-image:url(../images/tw.png);
}
.social-icons .tw:hover{
	background-image:url(../images/tw-hover.png);
}

.social-icons .gp{
	background-image:url(../images/gp.png);
}
.social-icons .gp:hover{
	background-image:url(../images/gp-hover.png);
}

.copyright{
	padding: 25px 0;
	border-top: 1px solid #cccccc;
	color: #8a8a8a;
	text-align: center;
	margin-top: 20px;
}
.copyright a{
	color: #00c5d1;
	text-decoration: none;

}
.modal-dialog{
	margin-top: 70px;
}
.modal{
	z-index: 9999;
	border-radius: 0;
}
.modal-header{
	border: 0;
}
.modal-body h5{
	font-size: 18px;
	text-align: center;
	color: #263238;
	margin: 15px 0;
	padding: 10px 25px;
	line-height: 25px;
}
.modal-body p{
	font-size: 14px;
	color: #8a8a8a;
	margin: 10px 0;
	padding: 5px 25px;
	line-height: 20px;
}
.modal-content{
	padding-bottom: 50px;
}

.nivo-lightbox-theme-default{
	display: none;
}

/*Search*/
.gsc-search-button{
	display: none;
}
#___gcse_0{
    width: 250px;
    margin: 0 0 0 152px;
}
.gsc-search-box-tools .gsc-search-box .gsc-input{
	padding: 0 !important;
}
.cse .gsc-control-cse, .gsc-control-cse{
	padding: 0 !important;
}
.gsc-input-box{
	height: auto !important; 
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #cccccc;
}
#gs_tti50 input[type=text]{
    padding: 5px 10px !important;
    outline: none;
    font-size: 14px;
    min-width: 250px;
    height: auto !important; 
}

.about-us-description{
	padding-bottom: 55px;
}
.about-us-description p{
	text-align: center;
}

.health-engine{
	padding: 0;
}
/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
    .clinic-img,
	.clinic-map-wrapper{
		width: 100%;    
		float: none;
	}

	.separator-box{
		background: #00c5d0;
		padding: 25px 0;
	}
	.separator-box h4{
		color: #ffffff;
		font-size: 20px;
		margin-top: 0;
		line-height: 30px;
	}
	.separator-box p{
		color: #ffffff;
		font-size: 14px;
		margin-bottom: 0;
		line-height: 24px;
		margin-bottom: 15px;
	}
	.header{
		min-height: 65px;
		z-index: 1000;
	}
	.hero-img,
	.separator-box{
		text-align: center;
	}
	.separator-box .btn{
		margin-top: 25px;
	}
	.service-mobile,
	.doctors-mobile{
		overflow: hidden;
	}
	.slick-dots li{
		background: #cccccc;
		border-radius: 50%;
		width: 10px;
		height: 10px;
	}
	.slick-dots li.slick-active{
		background: #00c5d0;
	}
	.slick-dots li button:before{
		display: none;
	}
	.navbar-default .navbar-toggle {
	    margin-top: 15px;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	.clinic-img,
	.clinic-map-wrapper{
		width: 50%;    
		float: none;
	}
}
@media only screen and (min-width : 480px) and (max-width : 768px) {
	.clinic-img,
	.clinic-map-wrapper{
		width: 50%;    
		float: left;
	}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.header{
		min-height: 120px;
		z-index: 1000;
	}
	.navbar-brand > img{
		width: 250px;
	}
	.clinic-img,
	.clinic-map-wrapper{
		width: 50%;    
		float: left;
		box-sizing: border-box;
	}
	.clinic-map-wrapper{
		height: 223px;
		margin-top: 0;
	}
	.separator-box{
		background: #00c5d0;
		padding: 25px 0;
	}
	.separator-box h4{
		color: #ffffff;
		font-size: 20px;
		margin-top: 0;
		line-height: 30px;
	}
	.separator-box p{
		color: #ffffff;
		font-size: 14px;
		line-height: 24px;
		margin-bottom: 0;
	}
	#header-sticky-wrapper.is-sticky .navbar-brand{
		padding: 8px;
		margin-top: 5px;
	}
	#header-sticky-wrapper.is-sticky .navbar-brand img{
		height: 40px;
	}
	#header-sticky-wrapper.is-sticky .searchbox{
		display: none
	}
	
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.navbar-brand{
		margin-top: 0;
	}
	.navbar-brand img{
		height: 35px;
	}


	
}


/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.clinic-map-wrapper{
		height: 183px;
		margin-top: 0;
	}
	.hero-img,
	.separator-box{
		text-align: left;
	}
	.separator-box h4{
		margin-bottom: 0;
		line-height: 42px;

	}
	.separator-box .btn{
		margin-top: 0;
	}
	.navbar-brand > img{
		width: auto;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.clinic-map-wrapper{
		height: 223px;
		margin-top: 0;
	}
}
.health-engine{
	background: #333333;
}
.health-engine iframe{
	border:0 !important;
}